Mailinglist Archive: opensuse-bugs (4247 mails)

< Previous Next >
[Bug 1019480] New: i586 development packages missing in Leap 42.2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 11 Jan 2017 23:11:01 +0000
  • Message-id: <bug-1019480-21960@http.bugzilla.opensuse.org/>
http://bugzilla.opensuse.org/show_bug.cgi?id=1019480


Bug ID: 1019480
Summary: i586 development packages missing in Leap 42.2
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.2
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Development
Assignee: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
Reporter: guoyunhebrave@xxxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

I am packaging PCSX2 on OBS. PCSX2 currently only works as 32 bit program. The
64 bit build doesn't function. I can build i586 for Tumbleweed and Leap 42.1,
but not Leap 42.2.

nothing provides pkgconfig(libsparsehash)

Leap 42.2 do have these packages but only 64 bit. However, I would need a 32
bit sparsehash-devel package.

Thanks!

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >